h1 {
	color: rgb(100, 100, 100);
	font-weight: 300;
	font-style: italic;
	font-size: 27px;
	border-bottom: 1px solid #b3b3b3;
	padding-bottom: 0px;
	display: inline-block;
	margin:0;
	margin-bottom: 30px;
}

h4 {
	line-height: 25px;
}

legend {
	padding-top: 30px !important;
}

#in_pricing .pro .plan .wrapper {
	background-color: #fff;
}

#in_pricing label {
	width: 90px;
}

#in_pricing .controls {
	margin-left: 100px;
}

.buttons,
.cglayoutbox .editor .value.check {
	margin-left: 180px;
}

.form-horizontal.viewer .controls {
	padding-top: 5px;
}

span.radiolabel {
	padding: 12px 0 0 8px;
}
.radioitem {
	margin: 0 8px 8px 8px; 
}
.radioextra {
	margin: 16px 8px;
}

.section_header {
	margin-top: 15px;
	margin-bottom: 15px;
}

.cmdline {
	margin-bottom: 20px;
}


.sidebar {
	margin: 0;
	margin-bottom: 20px;
	padding: 20px 19px 20px 28px;
	background: #fff;
	border-radius: 4px;
	box-shadow:1px 1px 2px 0px rgb(207, 207, 207);

}
.sidebar .sidebar_header h4{
	font-size: 19px;
	margin: 0;
	border-bottom: 1px solid rgb(216, 216, 216);
}
.sidebar .sidebar_menu {
	list-style-type: none;
	margin-left: 0px;
}
.sidebar .sidebar_menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.sidebar .sidebar_menu li {
	margin-bottom: 6px;
}
.sidebar .sidebar_menu li a {
	color: #333;
	font-size: 14px;
	-webkit-transition: color .2s;
	-moz-transition: color .2s;
	-ms-transition: color .2s;
	transition: color .2s;
}
.sidebar .sidebar_menu li a:hover,
.sidebar .sidebar_menu li.active a {
	color: #1187D8;
}


.feature {
	margin-right: 0px;
	margin-bottom: 30px;
}
.feature .text {
	margin: 23px auto 0;
	width: 92%;
}
.feature .text h6 {
	color: #8cc540;
	margin: 0 0 14px 0;
	font-size: 20px;
}
.feature .text p {
	margin: 0;
	font-size: 14px;
	line-height: 22px;
}
.feature .img_box {
	position: relative;
	border-radius: 5px;
}
.feature .img_box img {
	border-radius: 6px;
	position: relative;
}
.feature .img_box span.circle {
	background: rgba(17, 137, 217, 0.8);
	width: 48px;
	height: 48px;
	display: none;
	text-align: center;
	position: absolute;
	top: 37%;
	left: 43%;
	border-radius: 100%;
}
.feature .img_box span.circle span.plus {
	display: inline-block;
	margin-top: 13px;
	font-weight: bold;
	color: white;
	font-size: 32px;
}
.feature:hover span.circle {
	display: block;
}
.feature:hover .img_box {
	box-shadow: 0px 0px 1px 100px white inset;
}
.feature:hover img {
	box-shadow: 1px 1px 6px 0px #888;
	border-radius: 5px;
	opacity: 0.9;
	filter:alpha(opacity=90);
}

.attachment,
.attachment-body {
  overflow: hidden;
  *overflow: visible;
  zoom: 1;
}
.attachment {
  margin-top: 15px;
}
.attachment:first-child {
  margin-top: 0;
}
.attachment-object {
  display: block;
}
.attachment-heading {
  margin: 0 0 5px;
}
.attachment-list {
  margin-left: 0;
  list-style: none;
}
.attachment-list li {
    list-style-type: square;
}

a.button {
    background-color: #8cc540;
    margin: 25px auto 0;
    width: 48%;
    padding: 3px 10px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 5px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
}

a.button:hover {
    background: #252528;
}